import request from '../utils/request';

export function getWxUserInfo(data) {
    return request({
        url: '/tianzong/weixin/getWxUserInfo',
        method: 'post',
        data: data,
        emulateJSON: true
    })
}

// 获取appid
export function getWxConfig(data) {
    return request({
        url: '/tianzong/weixin/getWxConfig',
        method: 'post',
        data: data,
        emulateJSON: true
    })
}

// 登录校验
export function checkIsLogin() {
    return request({
        url: '/tianzong/appSysUser/isLogin',
        method: 'post',
        emulateJSON: true
    })
}